/* top_slider_box ====================================================== */
.top_slider_item {
	position:relative;
}
.top_slider_item:after{
	content:'';
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-color: #000;
	opacity: 0.2;
	pointer-events: none;
    cursor: default;
}
.top_slider_item .img_box {
	height: 555px;
	overflow:hidden;
}
.top_slider_item img {
	width:100%;
	height:100%;
	object-fit:cover;
	object-position: 50% 50%;
}
.top_slider_item_over_content {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:1;
	pointer-events: none;
    cursor: default;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	align-items:flex-start;
}
.top_slider_item_over_content_text {
	margin: 160px 0 0 10px;
}
.top_slider_item_over_content_text h1 {
	font-family:var(--font2);
	font-size:70px;
	line-height: 1.5;
	color:var(--k0);
	letter-spacing: 3px;
}
.top_slider_item_over_content_text h2 {
	margin: 10px 0 0 0;
	font-size:30px;
	font-weight:normal;
	line-height: 1.7;
	color: var(--k0);
}
/*  p_intro  ==================================================================== */
.p_intro {
	margin: 0 auto;
	padding: 80px 0;
	max-width: 800px;
	text-align:center;
}
.p_intro h2 {
	font-size: 35px;
	margin: 0 0 30px 0;
	color: var(--k3);
}
/*  p1  ==================================================================== */
.p1 {
	padding:120px 0 0 0;
}
.p1 .row {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin: 0 -10px;
}
.p1 .item {
	width:calc(100% / 2 - 20px);
	margin: 0 10px 20px 10px;
}
.p1 .img_box {
	position:relative;
	height: 300px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.p1 .img_box:after {
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:2;
	background: #000;
	opacity: 0;
	pointer-events: none;
    cursor: default;
}
.p1 .item:hover img{
	transform: scale(1.05);
}
.p1 .item:hover .img_box:after{
	opacity: 0.3;
}
.p1 .item:hover .img_box_over_icon {
	position:absolute;
	top:0;
	right:10px;
	margin:10px 0 0 0;
	z-index:6;
	opacity: 0;
	pointer-events: auto;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.p1 .item:hover .img_box_over_icon{
	opacity: 0.9;
}
.p1 .item .img_box_over_icon svg{
	fill:var(--k0);
	height: 45px;
	width: 45px;
	padding: 13px;
	border: 1px solid var(--k0);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 50%;
}
.p1 .item .desc {
	position:absolute;
	right:0;
	bottom:0;
	left:0;
	z-index:5;
	padding: 10px 0 12px 0;
	color:var(--k0);
	background-color: rgba(0, 0, 0, 0.4);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.p1 .item:hover .desc {
	background-color: rgba(0, 0, 0, 0.8);
}
.p1 .item h2 {
	font-family: var(--font2);
	padding: 0 10px;
	font-size: 16px;
	text-align:center;
	text-transform:uppercase;
	display: -webkit-box;
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow:ellipsis;
	overflow: hidden;
}
/*  p2  =============================================================================== */
.p2 {
	margin: 0 0 60px 0;
	padding:80px 0;
}
.p2 h2 {
	margin: 0 0 30px 0;
	font-size: 20px;
}
.p2 .row {
	display:flex;
	justify-content:space-between;
}
.p2 .item:nth-child(1) {
	width:65%;
	margin: 0 20px 0 0;
}
.p2 .item:nth-child(2) {
	width:calc(35% - 20px);
}
.p2 .item h2 {
	margin: 0 0 40px 0;
	font-size: 20px;
}
.p2 .img_box {
	margin: 5px 0 0 0;
	height: 420px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/*  responsive  =============================================================================== */
@media screen and (max-width: 990px) {
.p2 .item:nth-child(1) {
	width:100%;
}
.p2 .item:nth-child(2) {
	display:none;
}
}
/*  responsive  =============================================================================== */
@media screen and (max-width: 767px) {
.p1 .item {
	width:calc(100% / 1 - 20px);
	margin: 0 10px 20px 10px;
}
}